CREATE TABLE `lowcode_project_conf` (
    `project_id` bigint NOT NULL COMMENT '项目id',
    `back_structure` varchar(768) NOT NULL DEFAULT '' COMMENT '中文名称',
    `gmt_create` datetime NOT NULL COMMENT '创建时间',
    `gmt_modified` datetime NOT NULL COMMENT '更新时间',
    `conf` varchar(1536) NOT NULL DEFAULT '' COMMENT '项目全局配置',
    `response_time` int NOT NULL DEFAULT '10' COMMENT '响应时间'
)
UNIQUE KEY(`project_id`)
DISTRIBUTED BY HASH(`project_id`) BUCKETS 10
PROPERTIES("replication_num" = "1", "storage_medium" = "hdd");